Launchpad.net

CVE 2019-5882

Irssi 1.1.x before 1.1.2 has a use after free when hidden lines are expired from the scroll buffer.

See the CVE page on Mitre.org for more details.